@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);


body{
    font-family: 'Montserrat', sans-serif;
}
b, strong{
    color: #5a5a5a;
}

img{
    max-width: 100%;
}
a:focus, a:hover, a:active{
    outline: 0;
    transition: all 0.5s ease;
    text-decoration: none;
}
.sin-padding{
    padding: 0;
}
.owl-carousel .owl-stage {
    margin: 0 auto;
}
@font-face {
    font-family: "abel";
    src: url("../fonts/Abel-Regular.ttf");
    src: url("./fonts/Abel-Regular.ttf?#iefix") format("embedded-opentype"),
        /*       url("./ico.woff") format("woff"),
               url("./ico.ttf") format("truetype"),
               url("./ico.svg#ico") format("svg");*/
        font-weight: normal;
    font-style: normal;
}

.margen-arriba{
    margin-top: 4%;
}
.margen-abajo{
    margin-bottom: 4%;
}


/*----- CABECERA -----*/
.fond-cab{
    /*background: url('../img/fc.png');*/
    background-size: 100%;
}
.fondo-cab{
    /*    background: url('../img/fc.png');
        background-size: 100%;*/
}
.linea-cabecera{
    background: #13588a;
    /*background: linear-gradient( 338deg, #b91e12, #ff5043 );*/

    width: 100%;
    padding: 5px 10%;
    text-align: right;
    color: #fff;
    font-size: 0.9em;
}
.mrg-header{
    padding-top: 10px;
    padding-bottom: 10px;
}
.mrg-header a{
    text-decoration: none;
}
.div-cabecera1{
    /*display: inline-block;*/
    /*border-right: 1px solid #E5E5E5;*/
    /*padding-right: 2px;*/
    display: table-cell;
    vertical-align: middle;
        width: 100%;

}
.div-cabecera1 span{
        display: table-cell;
    vertical-align: middle;
    width: 10%;
}
.div-cabecera1 span:before{
        font-size: 2em;
    color: #ed7815;
}
.div-cabecera1 section{
        display: table-cell;
    vertical-align: middle;
    width: 90%;
        padding-left: 5%;
}
.div-cabecera1 h5{
/*font-size: 16px; */
    /*display: inline-table;*/

    /* font-weight: 700; */
}
.div-cabecera1 p{
    font-size: 0.9em;
    /* font-weight: bold; */
    margin-top: 19px;
    /* float: left; */
    color: #999;
    /* margin-left: 8px; */
    margin-top: 0;
    /*text-align: center;*/
}
.div-cabecera1 img{
    width: 23%;
    float: left;
    padding-right: 5px;
}
.div-cabecera2{
    /*display: inline-block;*/
    /*float: right;*/
    padding-left: 10px;
    display: table-cell;
    vertical-align: middle;

}
.div-cabecera2 p{
    color: #107CDC;
    font-size: 1em;
    text-align: center;
}
.btn-solicitar{
    background: #4d95c4;
    color: #ffffff;
    padding: 10px 20px;
    transition: all 0.5s ease;
}
.btn-solicitar:hover, .btn-solicitar:focus{
    background: #ed7815;
    color: #ffffff;
}
.div-cabecera2 .icono-facebook:before,
.div-cabecera2 .icono-youtube:before{
    padding: 8px;
    border-radius: 28px;
    font-size: 24px;
}
.padding-top{
    padding-top: 25px;
}
/*-- FINAL DE CABECERA --*/


/*-- MENU --*/
.menu{
    background: #106caf;
}
.fondo-menu{
    /*background: #1b6d85;*/
    z-index: 99;
}
.navbar {
    margin-bottom: 0px;
min-height: 40px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #FFFFFF;
    font-size: 14px;
    /*font-weight: 600;*/
    border-radius: 0px;
    transition: all 0.5s ease;
}
.nav > li > a {
    padding: 8px 17px 8px 17px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    color: #004170;
    background-color: #FFFFFF;
    font-weight: 600;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #c20e03;
    border-radius: 5px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
    color: #ffffff;
    background-color: #13588a;
    border-radius: 5px;

}
.dropdown-menu{
    /*margin: 0px 0 0;*/
    padding: 0;
    border: 0px solid rgba(0, 122, 179, 0.45);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 105, 159, 0.53);
    box-shadow: 0 6px 12px rgba(0, 105, 159, 0.53);
    font-size: 0.9em;
    background-color: #106caf;
top: 102%;
}
.dropdown-menu > li > a {
    /*-webkit-transform: scaleY(0.97);*/
    color: #FFF;
    padding: 5px 20px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #00A3BA;
    text-decoration: none;
    background-color: #FFFFFF;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #00A3BA;
    text-decoration: none;
    background-color: #FFFFFF;
    outline: 0;
}




@media(min-width: 768px){
    .navbar-collapse.collapse {
        float: left;
        width: 100%;
    }
    .navbar-nav {
        margin: 0;
        left: 50%;
        /*list-style-type: none;*/
        /*margin: 0 auto;*/
        /*padding: 0;*/
        position: relative;
    }
    .navbar-nav > li {
        position: relative;
        right: 50%;
        padding: 5px 3px;
        z-index: 999;
    }
    .navbar-inverse {
        background-color: rgba(34, 34, 34, 0);
        border-color: rgba(8, 8, 8, 0);
    }

    /*    #demo1 .owl-item {
            padding: 58px 8px 0px 5px !important;
        }*/
}

/*Menu tercer nivel*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.menu-drop2 {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-border-radius: 0 0px 6px 6px;
    -moz-border-radius: 0 0px 6px 6px;
    border-radius: 0 0px 6px 6px;
}
.dropdown-submenu>a:after,.dropdown>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu>a:hover:after, .dropdown>a:hover:after,
.dropdown-submenu>a:focus:after, .dropdown>a:focus:after,
.dropdown-submenu>a:active:after, .dropdown>a:active:after{
    border-left-color: #00a3ba;
}


/*.navbar-inverse .navbar-nav > .active > a:focus:after
{
    border-left-color: #006396;
}*/


.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #56b2c3;
    background-color: #FFFFFF;
    font-weight: 600;
}



@media(max-width: 767px){
    .dropdown-submenu>a:after,.dropdown>a:after {
        margin-right: 0px;
    }
}
@media(min-width:1200px){
    .dropdown-menu{
        /*min-width: 200px;*/
        white-space: nowrap;
    }
    .dropdown-menu > li > a{
        font-size: 12px;
        padding: 7px 20px;
    }
}

@media(min-width: 991px){
    nav ul:first-child li.separador-linea:before {
        position: absolute;
        content: " ";
        top: 32%;
        bottom: 0;
        width: 1px;
        background: rgba(245, 246, 249, 0.16);
        height: 22px;
        margin-left: -3px;
    }
}

@media(max-width: 1024px){
    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
    }
    .dropdown-menu > li > a {
        font-size: 12px;
    }
}
@media(max-width: 991px){
    .nav > li > a {
        padding: 4px 4px 4px 4px;
    }
    .dropdown-menu{
        /*font-size: 0.8em;*/
    }
    .dropdown-menu > li > a{
        white-space: normal;
        font-size: 11px;
    }
    .dropdown-menu{
        min-width: 117px;
        /*max-width: 117px;*/
    }

}
/*-- FIN MENU --*/

.form-control{
    height: 34px;
}




/*- PIE DE PAGINA -*/

.color-fondo-pie{
    color: #000;
    font-size: 14px;
    background: #d43f3a url('../img/fondo-pie.png');
    background-size: cover;
    background-repeat: no-repeat;
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(220, 220, 220)), color-stop(4%,rgb(255, 255, 255)));*/
    padding: 3% 4%;
}
.color-fondo-pie .form-control{
    background-color: #F6F5F6;
    background-image: none;
    border: 1px solid rgba(204, 204, 204, 0.36);
}
.color-fondo-pie a{
    color: #fff;
    transition: all 0.5s ease;
}
.color-fondo-pie a:hover {
    color: #FFC107;
    text-decoration: none;
}
.color-fondo-pie p{
    margin-bottom: 0;
}
.titulos-pie{
    /*font-family: "abel";*/
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.titulos-pie a{
    color: #000;
}
.btn-primary {
    color: #fff;
    background-color: #087C90;
    border-color: #087C90;
    transition: all 0.5s ease;
}
.btn-primary:hover {
    color: #fff;
    background-color: #040505;
    border-color: #FFFFFF;
}
label {
    font-weight: 500;
    font-family: "abel";
    font-size: 17px;
}
.color-fondo-pie .icono-sobre-cerrado:before,
.color-fondo-pie .icono-ubicacion:before{
    font-size: 26px;
    padding-left: 4px;
}
.color-fondo-pie .iconos-twitter:before {
    background: #21b7fb;
    color: #fff;
    transition: all 0.5s ease;
}
.color-fondo-pie .iconos-twitter:hover:before {
    background: #FFFFFF;
    color: #22b7fa;
}
.color-fondo-pie .icono-facebook:before,
.color-fondo-pie .icono-whatsap:before,
.color-fondo-pie .icono-youtube:before,
.color-fondo-pie .iconos-twitter:before{
    padding: 8px;
    color: #fff;
    border-radius: 6px;
    font-size: 27px;
    margin-left: 0;
}

.listas{
    color: #fff;
    padding-bottom: 6px;
    transition: all 0.4s ease-in-out;
    display: table;
}
.listas:hover {
    -webkit-transform: translate(10px, 0);
    -moz-transform: translate(10px, 0);
    -ms-transform: translate(10px, 0);
    -o-transform: translate(10px, 0);
}
.listas .ico-flechas:before {
    font-size: 12px;
    margin-right: 3px;
}
.listas span:before {
    font-size: 20px;
    margin-right: 3px;
}
.listas span{
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
}
.listas p{
    display: table-cell;
    vertical-align: middle;
}



.form-group {
    margin-bottom: 8px;
}
.posicion-p p{
    /*text-align: center;*/
    font-size: 12px;
    line-height: 17px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.texto-left{
    text-align: left;
}
.texto-right{
    text-align: right;
}
.contenido-pie {
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,rgb(0, 68, 117)), color-stop(102%,rgb(0, 154, 220)));*/
    background: #ea9023;
    color: #fff;
    font-size: 12px;
    padding-top: 10px;
}
.btn-dezain a:hover{
    text-decoration: none;
}
.div-dezain{
    font-size: 12px;
}
.btn-dezain{
    color:#00588C;
    background: #fff;
    border-radius:10px;
    padding: 1px 5px;
    font-size: 10px;
    float: initial;
    margin: 3px;
    border:0;
    font-weight:bold;
    outline:0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;

}
.dezain-enlace{
    margin: 0;
    display: block;
    color: #fff;
    font-size: 14px;
}
.dezain-enlace:hover{
    color: #fff;
    text-decoration: none;
}
/*- FIN DE PIE -*/




/* PAGINA */
.servicio-tit{
    background-image: url('../img/img-servicios.png');
    background-repeat: no-repeat;
    background-size: 100.4% 100%;
    /* position: absolute; */
    height: 64px;
    width: 100%;
    /* z-index: 99; */
    text-align: center;
    display: table;

    position: relative;
}
.servicio-tit h2{
    margin: 0;
    color: #fff;
    font-size: 25px;
    display: table-cell;
    vertical-align: middle;
    font-family: "abel";
}
.servicio-tit .icono-engranaje:before {
    font-size: 19px;
    padding-right: 3px;
    display: table-cell;
    vertical-align: middle;
}
.noticia-tit{
    height: 54px;
    width: 100%;
    text-align: center;
    display: table;
    /*    background: linear-gradient( 180deg, #003769, #0BB5FF );*/
    background: #1C8C82;
}
.noticia-tit h2{
    margin: 0;
    color: #fff;
    font-size: 23px;
    display: table-cell;
    vertical-align: middle;
}
.noticia-tit .icono-engranaje:before {
    font-size: 19px;
    padding-right: 3px;
    display: table-cell;
    vertical-align: middle;
}


/*-- CARUSEL --*/
.img-carrusel1{
    /*border-radius: 170px;*/
    height: 200px;
}
.div-carru1{
    text-align: center;
}
.texto-carru{
    margin-top: 12px;
}
.texto-carru a{ 
    color: #010101;
    font-size: 13px;
    text-transform: uppercase;
    /*font-family: "abel";*/
}
/*.texto-carru a:hover{
        color: #000;
}*/
.fondo-carru1{
    background: linear-gradient( 180deg, #6A6A6A, #FEFEFE);
    /*margin-top: -64px;*/
}
.fondo-carru2{
    background: linear-gradient( 180deg, #8E8E8E, #F5F5F5 );
}
#demo3{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(220, 220, 220)), color-stop(11%,rgb(255, 255, 255)));
    padding: 1% 5%;
}
#demo3 .icono-prev:before,
#demo3 .icono-next:before{
    background: #B8B8B8;
    padding: 4px;
    border-radius: 22px;
}
/*#demo3 img{
    padding: 5px;
    border-right: 2px solid #DCDCDC;
        height: 45px;
}*/

.texto-p2-c{
    color: #238493;
    font-size: 14px;
    margin: 12px;
}
.texto-p2-c a{
    color: #238493;
}
.div-carru3{
    padding: 5px;
    border-right: 2px solid #DCDCDC;
    height: 90px;

    display: table-cell;
    vertical-align: middle;
}
.img-carr2{
    height: 243px;
}




/*------------------------ Efecto lineas ---------------------*/
.projectItem:hover .piHover {
    background: rgba(0,0,0,0.5);
}
.piHover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    padding: 20px;
    background: rgba(0,0,0,0);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.piHover div {
    position: relative;
    width: 100%;
    height: 100%;
}
.piVer:before {
    top: 0;
    right: 0;
    width: 1px;
    height: 0%;
}
.piVer:after {
    bottom: 0;
    left: 0;
    width: 1px;
    height: 0%;
}
.piHover span:after, .piHover span:before {
    content: "";
    display: block;
    position: absolute;
    background: #FFF;
}
.piHor:before {
    top: 0;
    right: 0;
    width: 0%;
    height: 1px;
}
.piHor:after {
    bottom: 0;
    left: 0;
    width: 0%;
    height: 1px;
}

.div-carru1:hover .piVer:after, .div-carru1:hover .piVer:before {
    height: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.div-carru1:hover .piHor:after, .div-carru1:hover .piHor:before {
    width: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}





/************* mascara imagen grande *********/
.contenido{
    width: 100%;
    height: 100%;
    /*float: left;*/
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    /*background: #00539F;*/
}


.contenido img {
    display: block;
    position: relative;
    /****transicion ****/
    transition: all 0.2s linear;
}
.contenido .mascara {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;    
    /*border-radius: 170px;*/
    /***transicion***/    
    opacity: 0;
    background-color: rgba(28, 140, 140, 0.56);
    transition: all 0.3s ease-in-out;
}

.contenido p {
    font-size: 26px;
    font-weight: 700;
    /*position: relative;*/
    color: #fff;
    /*padding: 28% 46%;*/
    text-align: center;
    position: absolute;
    top: 40%;
    left: 25%;
    z-index: 99;

    /*******transicion *******/
    transform: translateX(200px);/*Desplazamos a la derecha*/
    opacity: 0;
    transition: all 0.4s linear;
}

.div-carru1:hover img {
    /*transform: scale(1.5);*/
    /*Damos un ligero zoom a la imagen*/
}
.div-carru1:hover .mascara {
    opacity: 1;
}

.div-carru1:hover p{
    opacity: 1;
    transform: translateX(0px);/*Regresamos a las posiciones originales*/
    transition-delay: 0.1s;
}

/************* fin mascara imagen grande *********/

/************* mascara2 imagen grande *********/
.wrap-carru .contenido2{
    width: 208px;
    height: 100%;
    /*float: left;*/
    overflow: hidden;
    position: relative;
    /*text-align: center;*/
    cursor: default;
    /*background: #00539F;*/
    margin: 0 auto;
}


.wrap-carru .contenido2 img {
    display: block;
    position: relative;
    /****transicion ****/
    transition: all 0.6s linear;
}
.wrap-carru .contenido2 .mascara {
    width: 208px;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;    

    /***transicion***/    
    opacity: 0;
    background-color: rgba(6, 140, 127, 0.66);
    transition: all 0.3s ease-in-out;
}

.wrap-carru .contenido2 p {
    font-size: 26px;
    /*position: relative;*/
    color: #fff !important;
    /*padding: 28% 46%;*/
    text-align: center;
    position: absolute;
    top: 40%;
    /*left: 40%;*/
    left: 23%;
    z-index: 99;

    /*******transicion *******/
    transform: translateY(300px);/*Desplazamos a la derecha*/
    opacity: 0;
    transition: all 0.4s linear;
}

.div-carru2:hover .img-carr2 {
    transform: scale(1.5);
    /*Damos un ligero zoom a la imagen*/
}
.div-carru2:hover .mascara {
    opacity: 1;
}

.div-carru2:hover p{
    opacity: 1;
    transform: translateX(0px);/*Regresamos a las posiciones originales*/
    transition-delay: 0.1s;
}

/************* fin mascara imagen grande *********/

.img-banner{
    width: 100%;
    box-shadow: 1px 6px 16px #4C4C4C;
}
.texto-pag{
    color: #00756A;
    font-family: "abel";
    font-size: 23px;
    font-weight: 600;
}
.texto-pag .icono-engranaje:before{
    background: linear-gradient( 291deg, #003769, #0BB5FF );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    margin-right: 6px;
}
.cont-pag{
    margin: 3% 0;
}
.cont-pag p{
    font-size: 14px;
    color: #353535;
    text-align: justify;
}
.cont-pag img{
    border: 10px solid #DEDEDE;
    text-align: center;
    display: table;
    margin: 0 auto;
    margin-top: 6%;
}
.cont-pag li{
    display: list-item;
}
.cont-pag ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
.btn-contacto{
    color: #FFF;
    background: #018477;
    padding: 10px 18px;

    margin: 5% 0 9% 0;
    border: 0;
    outline: 0;
    font-size: 15px;
    transition: 0.6s ease;
}
.btn-contacto:hover{
    background: #000;
}

.sombra_fija:after{
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff000000', endColorstr='#77ff0000', gradientType='1')";
    position: absolute;
    content: ' ';
    width: 2%;
    left: 100%;
    top: 0;
    height: 100%;
    opacity: 1;
    background: -webkit-radial-gradient(center, ellipse, rgba(187, 187, 187, 0.35)0%, rgba(121, 121, 121, 0) 80%);
    background: -moz-radial-gradient(center, ellipse, rgba(187, 187, 187, 0.35)0%, rgba(121, 121, 121, 0) 80%);
    background: -ms-radial-gradient(center, ellipse, rgba(187, 187, 187, 0.35)0%, rgba(121, 121, 121, 0) 80%);
}
.div-servicio{
    display: block;
    text-align: center;
}
.div-servicio h3{
    color: white;
    padding: 12px;
    font-family: "abel";
    font-size: 18px;
    /*background: linear-gradient( 180deg, #018477, #018477 );*/
    background: #018477;
}
.cont-carru{
    /*margin: 3% 0;*/
}
.cont-cli{
    margin-top: 6%;
}
.img-cli{
    width: 200px;
    float: left;
    margin: 10px;
    height: 100px;
}
.img-cli img{
    width: 300px;
    transition: all 0.5s ease;
    cursor: pointer;
    opacity: 0.8;
    transform: scale(0.8);
}
.img-cli:hover img{
    opacity: 1;
    transform: scale(1);
}


.contacto-pag{
    position: relative;
    display: block;
}
.input{
    margin-bottom: 10px;
}
.pag-cont{
    margin-top: 5%;
    margin-bottom: 2%;
}
.triangulo{
    position: absolute;
    bottom: 0;
}
.marg-cont{
    margin-top: 3%;
    margin-bottom: 2%;
    font-family: "abel";
}
.marg-cont p{
    font-size: 1.2em;
    margin-bottom: 5px;
}
.marg-cont strong{
    font-size: 0.9em;
}
.marg-cont .form-control{
    font-size: 16px;
    height: 32px;
}
.marg-cont textarea.form-control{
    height: 100px;
}

/*---------------------- Carrusel Vertical ------------------------------*/
.wrap .owl-prev{
    bottom: 0;
    position: absolute;
    z-index: 999999999;
    background: rgb(255, 255, 255);
    width: 100%;
    height: 7%;
}
.wrap .owl-next{
    top: 0;
    position: absolute;
    z-index: 99999999;
    background: rgba(255, 0, 0, 0);
    width: 100%;
    height: 7%;
}
.wrap .icono-next{
    right: 45%;
    margin:0;
    color: #fff;
    top: 0px;
    transform: rotate(-90deg);

    background: #5897BB;
    padding: 1px 5px;
    border-radius: 14px;
}
.wrap .icono-prev{
    left: 45%;
    margin:0;
    color: #fff;
    top: 0px;
    transform: rotate(-90deg);

    background: #5897BB;
    padding: 1px 5px;
    border-radius: 14px;
}


.wrap, .owl-carousel{
    /*width:320px;*/
    height:auto;
    /*overflow: hidden;*/
    /*padding: 10% 0;*/
    /*padding: 40px 0;*/

}
.wrap .owl-carousel{
    overflow: hidden;
    /*height:550px;*/
    height: 650px;
    padding: 40px 0 90px 0;
}
.wrap img{
    height: 208px;
    width: 208px !important;
    display: inline-block !important;
    transition: all 3s;
    transition-timing: ease-in-out;
}
.wrap-carru:hover img{
    /*                -ms-transform: rotate(360deg); 
                    -webkit-transform: rotate(360deg); */
    /*transform: rotate(720deg);*/
}





.wrap-carru{
    display: block;
    border-bottom: 1px solid #DEDEDE;
    text-align: center;
}
.wrap-carru:hover p, .wrap-carru:hover p:focus, .wrap-carru:hover p:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.wrap-carru p {
    /*                display: inline-block;
                    vertical-align: middle;*/
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.wrap-carru p:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    /*background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);*/
    background: radial-gradient(ellipse at center, rgba(1, 132, 119, 0.48) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

.wrap-carru:hover p:before, .wrap-carru:hover p:before, .wrap-carru:hover p:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}



.wrap .owl-item{
    float: inherit !important;
}

.wrap p, .wrap a{
    line-height: 15px;
    margin-top: 12px;
    text-transform: uppercase;
    color: #5A5A5A;
    font-size: 13px;
}
.wrap-carru:hover p,.wrap-carru:hover a{
    color: #008D7F;    font-weight: 700;
}




.wrap-carru:hover .img-carr2 {
    transform: scale(1.5);
    /*Damos un ligero zoom a la imagen*/
}
.wrap-carru:hover .mascara {
    opacity: 1;
}

.wrap-carru:hover .mascara p{
    opacity: 1;
    transform: translateX(0px);/*Regresamos a las posiciones originales*/
    transition-delay: 0.1s;
}
.wrap-carru .icono-lupa-herramienta{
    display: block;
}


/*--------------------- Final de Carrusel Vertical ----------------------*/


/*--------------------------------------------------------------------------
+	Contact Us Style
--------------------------------------------------------------------------*/
.section-map{
    padding:0;
    height: 433px;
    margin-bottom: 50px;
    box-shadow: inset 0 0px #000000, 0 13px 50px #BDBDBD;
}

#contact-us-map {
    height: 410px;
    margin:0;
    /*margin-top: -10px;*/
    margin-top: 0px;
}


/*----- formulario ------*/
.div-f{
    margin: 12px 0;
}
.div-conten{
    /*display: table;*/
    width: 100%;
    height: 200px;
    /*float: left;*/
    overflow: hidden;
}
.div-conten img{
    height: 200px;
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
}
.divco{
    padding-top: 10px;
    height: 200px;
    background: #00a5bc;
    overflow-x: hidden;
    color: #fff;
    font-size: 13px;
}
.divco p {
    color: #fff;
    font-size: 13px;
}
.form-div{
    padding: 15px 10px;
    background: #d0d0d0;
}
.form-horizontal .control-label {
    font-weight: 600;
}
::-webkit-scrollbar {
    width: 2px;
    background-color: #F5F5F5;
}

/*::-webkit-scrollbar-track
{
        -webkit-box-shadow: inset 0 0 6px rgb(228, 180, 55);
    background-color: rgb(0, 0, 0);
        border-radius: 10px;
}*/

::-webkit-scrollbar-thumb {
    border-radius: 50px;
    background-color: #000000;
}













/**/
.det-col2{
    padding: 15px;
    border: 1px solid #cecece;
}
.div-detic{
    display: table;
    margin: 0 auto;
    text-align: center;
}
.det-ic{
    display: table-cell;
    padding: 0 6%;
    font-size: 15px;
}
.redes{
    /*text-align: center;*/
    padding: 15px 0;
}
.det-col2 .icono-facebook:before,
.det-col2 .t-twitter:before {
    color: #fff;
    transition: all 0.5s ease;
    background: #9d9d9d;
    padding: 10px;
}
.det-col2 .icono-facebook:hover:before,
.det-col2 .t-twitter:hover:before {
    color: #fff;
    /*transition: all 0.5s ease;*/
    background: #000;
    /*padding: 10px;*/
}

.cont-pag3{

}
.precioo{
    font-size: 30px !important;
    color: #018477 !important;
    text-align: center !important;
}
.carru-detalle .icono-prev{
    background: #018477;
    padding: 12px 3px;
}
.carru-detalle .icono-next{
    background: #018477;
    padding: 12px 3px;
}


/*inmuebles*/
.cont-prod{
    margin: 0 auto;
    text-align: center;
    padding-top: 12px;

}
.div-prod{
    display: inline-block;
    /*    width: 31%;
        margin: 5px 10px;*/
    /*width: 280px;*/
    /*height: 250px;*/

    /*    margin: 3px 8px;*/
    /*margin: 3% 0;*/
    width: 30%;
    margin: 10px 10px 7% 10px;

}

.cont-prod img{
    width: 100%;
    height: 245px;
}

.carru-prec{
    position: absolute;
    /* top: 0; */
    /* z-index: 1; */
    bottom: 0;
    background: #00a3ba;
    right: 0;
    color: #fff;
    padding: 10px 13px;
    font-size: 1.4em;
    border-radius: 20px 0 0 0;
}
/*.arrowBottom {
  position:relative;
}
.carru-prec:before {
   content: " ";
   position: absolute;
   z-index: 2;
   left: 0;
   width: 22px;
   height: 22px;
   bottom: -11px;
   -webkit-transform: rotate(45deg);
           transform: rotate(45deg);
 
    box-shadow: inset -1px -1px 1px red;
    background: #fff;
}
*/


/************* mascara1 imagen grande *********/
.div-prod .contenido{
    width: 100%;
    height: 100%;
    /*float: left;*/
    overflow: hidden;
    position: relative;
    /*text-align: center;*/
    cursor: default;
    /*background: #00539F;*/
    margin: 0 auto;

    /*        -webkit-box-shadow: 0 14px 7px -6px #191919;
        -moz-box-shadow: 0 14px 6px -6px #4e4e4e;
        box-shadow: 0 14px 7px -6px #4e4e4e;*/
}


.div-prod .contenido img {
    display: block;
    position: relative;
    /****transicion ****/
    transition: all 0.6s linear;
}
.div-prod .contenido .mascara {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;    

    /***transicion***/    
    opacity: 0;
    background-color: rgba(6, 140, 127, 0.66);
    transition: all 0.3s ease-in-out;
}

.div-prod .contenido p {
    font-size: 26px;
    /*position: relative;*/
    color: #fff !important;
    /*padding: 28% 46%;*/
    text-align: center;
    position: absolute;
    top: 40%;
    /*left: 40%;*/
    left: 35%;
    z-index: 99;

    /*******transicion *******/
    transform: translateY(300px);/*Desplazamos a la derecha*/
    opacity: 0;
    transition: all 0.4s linear;
}

.div-prod:hover .img-carrusel1 {
    transform: scale(1.5);
    /*Damos un ligero zoom a la imagen*/
}
.div-prod:hover .mascara {
    opacity: 1;
}

.div-prod:hover p{
    opacity: 1;
    transform: translateX(0px);/*Regresamos a las posiciones originales*/
    transition-delay: 0.1s;
}


/************* fin mascara imagen grande *********/
.div-prod .texto-carru {
    margin-top: 1px;
    height: 40px;
    overflow-x: hidden;
}
.div-prod .texto-carru a {
    font-size: 17px;
    color: #00a4bb;
    text-transform: uppercase;
    font-family: "abel"; 
    font-weight: 600;
}

.div-prod:hover .piVer:after, .div-prod:hover .piVer:before {
    height: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.div-prod:hover .piHor:after, .div-prod:hover .piHor:before {
    width: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.tit-prod{
    color: #00756A;
    font-family: "abel";
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}




.fondo-plomo{
    background: #f2f2ff;
    padding-top: 3%;
    padding-bottom: 3%;
}
.btn-enlace{
    background: #6f6f6f;
    display: inline-block;
    color: #fff;
    margin-top: 12%;
    transition: all 0.4s ease;
}
.btn-enlace a{
    color: #fff;
    padding: 12px;
    display: inline-block;
}
.btn-enlace:hover{
    background: #8e1619;
}

.div-port{
    background: #106caf url(../img/ban-tit.png);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    padding: 5% 3%;
    margin-bottom: 4%;
}

.menu-izquierda h4{
    margin: 0;
    padding: 25px 5px 25px 15px;
    background: linear-gradient( 180deg, #2d6194, #63b4de );
    color: #fff;
}
.menu-izquierda p{
    margin: 0;
    margin-bottom: 1px;
}
.menu-izquierda p a{
    padding: 10px 5px 10px 15px;
    color: #353535;
    background: #efefef;
    display: block;
    transition: all 0.5s ease;
}
.menu-izquierda .active{
    background: #909090;
    color: #fff;
}
.menu-izquierda a:hover{
    background: #909090;
    color: #fff;
}
.efecto-img{
    transition: all 0.5s ease;
    overflow: hidden; 
}
.efecto-img img{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    z-index: 9;
    position: relative;
    transition: all 0.5s ease;
}
.div-prod:hover img{
    transform: scale(1.2);
}
.prod h4{
    margin: 20px 0 15px 0;
    text-align: center;
    color: #585858;
    height: 70px;
    overflow: hidden;
}


.btn-mas{
    display: block;
    text-align: center;
    background: #106caf;
    padding: 10px 8px;
    border-radius: 6px;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.5s ease;
}
.div-prod:hover .btn-mas{
    transition: all 0.5s ease;
    background: #ed7815;
    color: #ffc619;
    font-weight: 600;
}

.div-ser{
    margin-bottom: 3%;
}
.div-ser h3{
    color: #e01012;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 18px;
}
.div-tex img{
    margin-top: 15px;
    background: #efefef;
    max-height: 600px;
}
.tit-pro{
    color: #ee7e1f;
    margin: 0 0 15px 0;
    border-bottom: 3px solid #ed7815;
    padding-bottom: 10px;
    display: inline-block;
}
.div-ficha{
    overflow: hidden;
    margin: 2% 0;
}
.div-tex{
    letter-spacing: 0.5px;
}
.btn-ficha{
    background: #ee7e20;
    color: #fff;
    padding: 15px;
    border-radius: 8px;
    display: inline-block;
    /*float: right;*/
    transition: all 0.4s ease;
}
.btn-ficha:hover, .btn-ficha:focus {
    background: #145790 !important;
    color: #ffffff !important;
}


.mita{

}
.div-mita{
    width: 48%;
    display: inline-block;
    background: #efefef;
    padding: 15px;
    margin: 10px 5px;
    text-align: justify;
    vertical-align: top;
    height: 255px;
}
.div-mita b{
    color: #6b6b6b;
}
.div-mita h3 span:before{
    color: #ffffff;
    background: rgba(225, 81, 10, 0.75);
    padding: 15px;
    border-radius: 50%;
    margin-right: 15px;
    font-weight: 100;
}
.div-mita h3{
    color: #ed7815;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 7%;
}

/*Video*/
.video-responsive {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* FINAL VIDEO RESPONSIVO*/


.tit-form{
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid #ee7e20 ;
    position: relative;
    margin-bottom: 15px;
}
.tit-form h3 {
    display: inline;
    vertical-align: top;
    width: 50%;
    border-radius: 4px;
    border: 2px solid #ee7e20;
    border-bottom: 2px solid #ed7714;
    padding: 7px 12px 4px 12px;
    margin-right: 6px;
    color: #eb7113;
    line-height: 1.5;
    cursor: pointer;
}
.div-form{
    overflow: hidden;
    padding: 15px 0;
}
.div-form .form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
    margin: 0;
    margin-bottom: 10px;
}
.div-form .form-control{
    border: 1px solid #ffd1d1;
}
.div-form .form-control:focus{
    box-shadow: inset 0 1px 1px rgba(236, 117, 117, 0.075), 0 0 8px rgba(255, 0, 0, 0.27);
}
.div-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #9c9c9c;
}
.div-form ::-moz-placeholder { /* Firefox 19+ */
    color: #9c9c9c;
}
.div-form :-ms-input-placeholder { /* IE 10+ */
    color: #9c9c9c;
}
.div-form :-moz-placeholder { /* Firefox 18- */
    color: #9c9c9c;
}




.color{
    background: #ee7e20;
    color: #fff !important;
}
.fondo-cont{
    /*background: #f5f4ff;*/
    color: #ff8052;
}

.contact-address .listas{
    color: #5d5d5d;

}
.contact-address .listas:hover{
    color: #ee7e20;

}

.menu-izquierda{
    /*margin-top: 3%;*/
    margin-bottom: 3%;
}
.tit-doble{
    position: relative;
}
.tit-doble:before{
    background: rgba(0, 0, 0, 0.1);
    content: "";
    height: 2px;
    left: 50px;
    right: 0;
    position: absolute;
    bottom: -12px;
}
.tit-doble:after{
    content: "";
    height: 2px;
    left: 0;
    width: 40px;
    position: absolute;
    bottom: -12px;
    background-color: #ed7714;
}
.fondo-blanco{
    background: #fff;
        min-height: 115vh;
        text-align: left;
    /*padding: 9%;*/
}


.imagen-top{
        position: relative;
    background: #000000;
}
.imagen-top section{
        position: absolute;
    z-index: 9;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #ffffff;
        padding: 12px;
    background: -webkit-linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.7) 100%) repeat-x;
    background: -moz-linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.7) 100%) repeat-x;
    background: -o-linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.7) 100%) repeat-x;
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.7) 100%) repeat-x;
}

.imagen-top figure{
        display: block;
    background: #000000;
}
.texto-top{
         padding: 9%; 
         color: #8c8c8c; 
         text-align: justify
}
.imagen-top figure img{
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    will-change: transform;
}
.imagen-top:hover figure img{
    -webkit-opacity: 0.5;
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    filter: alpha(opacity=50);
}


.owl-carousel .owl-item img {
    width: auto !important;
    height: 140px;
    margin: 0 auto;
}


#demo1 span.icono-prev, #demo1 span.icono-next{
    background: #ffffff;
    border: 1px solid #dcdcdc;
    padding: 10px;
}
#demo1 span.icono-prev:before, #demo1 span.icono-next:before{
    font-size: 14px;
}

.fondo-antespie{
    background: #004e86;
    padding: 2% 0;
}
.btn-default {
    color: #fff;
    background-color: #ec7714;
    border-color: transparent;
}
.btn-default:hover, .btn-default:focus {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    outline: transparent;
}


#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev, #wowslider-container1:hover .ws_playpause {
    display: none !important;
}

#owl-demo2 .owl-nav{
    opacity: 0;
}
#owl-demo2:hover .owl-nav{
    opacity: 1;
}
#owl-demo2 .owl-item img {
    height: 300px;
    margin: 0 auto;
}

/*----- Modal solicitar -----*/
.modal-soli{
    padding: 25px 0 0;
}

.cont-modal{
    background: #FFF;
    display: none;
    width: 340px;
    position: absolute;
    left: 0;
    top: 54px;
    border-radius: 0 0 10px 10px;
    z-index: 9999;
box-shadow: -1px 1px 6px rgba(109, 109, 109, 0.23);
}
.cont-modal .cabecera{
background: #F6901E;
    display: table;
    
    height: 60px;
    width: 100%;
}
.cont-modal .cabecera ins{
    color: #FFF;
    display: table-cell;
    text-decoration: none;
    font-size: 23px;
    height: 100%;
    padding: 0 0 0 20px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}
.cont-modal .cerrar-modal{
    cursor: pointer;
    height: 30px;
    width: 30px;
    position: absolute;
    right: 20px;
    top: 15px;
    text-align: center;
    display: table;
    vertical-align: middle;
    background: #fff;
    border-radius: 50%;
}
.cont-modal .cerrar-modal span{
    color: #f6901e;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
}
.cont-modal #form{
    margin: 20px auto;
    width: 91%;
}

.cont-modal #form .form-control{
    height: 34px;
    border-radius: 6px;
}

.cont-modal #form .btn-primary {
    color: #fff;
    background-color: #106caf;
    border-color: #106caf;
    transition: all 0.5s ease;
    width: 100%;
    margin-top: 10px;
}
.cont-modal #form .btn-primary:hover {
    color: #fff;
    background-color: #ffa015;
    border-color: #FFFFFF;
}
.form_overlay {
    background: #000;
    cursor: pointer;
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
z-index: 9999;
}
.cont-modal.in{
    display: block !important;
    height: 320px !important;
}
.form_overlay.in{
    opacity: 0.4;
    display: block;
}
.cont-modal.in #form{
    width: 100%;
    background: #fff;
    position: relative;
    margin: 0;
    padding: 4% 10px;
    border-radius: 0 0 6px 6px;
}
.btn-solicitar.in{
    z-index: 99999;
    position: relative;
    background: #ed7815;
}










/* MEDIA QUERYS */
@media(max-width: 1200px) and (min-width: 991px){
    .nav > li > a {
        padding: 13px 13px 10px 13px;
    }
}
@media(max-width: 991px){
    p{
        font-size: 13px;
    }
    .servicio-tit h2 {
        font-size: 17px;
        padding-bottom: 12px;
    }

    .servicio-tit .icono-engranaje:before,
    .noticia-tit .icono-engranaje:before {
        font-size: 15px;
    }
    .marg-cont strong {
        font-size: 0.85em;
    }
    .texto-pag {
        font-size: 21px;
    }
    .divco{
        padding: 10px;
        height: 170px;
        font-size: 12px;
    }
    .div-conten img {
        height: 170px;
    }
    .div-conten {
        height: 170px;
    }
    .form-horizontal .control-label {
        font-weight: 600;
        font-size: 13px;
    }
    .form-control {
        /*height: 30px;*/
        padding: 6px 6px;
    }
    .tit-prod{
        font-size: 24px;
    }

    .div-prod{
        width: 45.2%;
    }
    .div-mita {
        width: 100%;
    }
        .fond-cab {
    background-size: cover;
}
}

@media(max-width: 767px){

    .padding-cel{
        padding: 0;
    }
    h2, h1, h3{
        font-size: 16px;
    }
    .linea-cabecera {
        padding: 5px 5%;
        text-align: left;
    }
    .navbar {
        border: 0px solid transparent;
    }
    .navbar-inverse {
        background-color: rgba(34, 34, 34, 0);
        border-color: rgba(8, 8, 8, 0);
        background: linear-gradient( 338deg, #ed7815, #af570d );
    }
    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
        color: #ffffff;
        background-color: #13588a;
        border-radius: 0;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #c76310;
    }
    .navbar-inverse .navbar-toggle {
        border-color: #ffffff;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-inverse .navbar-nav > li > a{
        border-radius: 0;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #02A3BA;
        background-color: #FFFFFF;

    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #44aec1;
        background: #f1f1f1;
        font-weight: bold;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #FFFFFF;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: transparent;
    }
    .fondo-carru1{
        margin-top: 0;
    }
    .navbar-nav {
        margin: 0px -15px;
    }
    .servicio-tit{
        background: linear-gradient( 180deg, #003769, #0BB5FF );
        padding: 1.5% 0;
        height: auto;
    }
    .nav > li > a {
        padding: 10px 5px 10px 5px;
    }
    .noticia-tit{
        padding: 2% 0;
        height: auto;
    }
    .servicio-tit h2,
    .noticia-tit h2{
        font-size: 16px;
        padding-bottom: 0px;
    }
    .servicio-tit .icono-engranaje:before,
    .noticia-tit .icono-engranaje:before{
        font-size: 12px;
    }
    #demo3{
        padding: 1% 10%;
    }
    .centro{
        text-align: center;
    }
    .div-cabecera1{
        border-right: 0px solid #CECECE;
        display: inline-block;
    }
    .div-cabecera1 h5 {
        font-size: 13px;
    }
    .div-cabecera2{
        text-align: center;
        float: right;
    }
    .div-cabecera1 img {
        width: 38px;
    }
    .div-cabecera1 p {
        font-size: 18px;
    }
    .div-cabecera2 p {
        font-size: 14px;
    }
    .div-cabecera2 .icono-facebook:before, .div-cabecera2 .icono-youtube:before {
        padding: 6px;
        border-radius: 0px; 
        font-size: 16px;
    }
    .titulos-pie{
        text-align: center;
    }
    .texto-left{
        text-align: center;
    }
    .texto-right{
        text-align: center;
    }
    label{
        text-align: right;
    }
    .marg-cont{
        padding: 0 5%;
    }
    .mapa-contacto #contact-us-map {
        height: 300px;
    }
    .mapa-contacto .section-map {
        height: 300px;
    }
    .titulos-pie {
        font-size: 17px;
    }
    .color-fondo-pie {
        font-size: 12px;
    }
    .cont-pag .form-horizontal .control-label {
        font-size: 12px;
        text-align: left;
        padding: 1px 3px 1px 8px;
    }
    p{
        font-size: 13px;
    }
    .wrap p, .wrap a {
        font-size: 12px;
    }
    .img-cli img{
        transition: all 0.5s ease;
        cursor: pointer;
        opacity: 1;
        transform: scale(1);
    }
    .wrap-carru:hover img{
        transform: initial;
    }
    .img-cli {
        width: 200px;
        float: initial; 
        margin: 0 auto;
    }
    .color-fondo-pie p {
        text-align: center;
    }

    .cont-pag p {
        font-size: 13px;
    }
    .texto-pag {
        font-size: 18px;
    }

    .div-conten {
        height: auto;
        overflow: visible;
    }
    .div-conten img {
        height: auto;
    }
    .divco{
        height: auto;
    }
    .padding-top{
        text-align: center;
    }
    .imagen-top figure img {
        width: 100%;
    }
    .fondo-blanco {
        min-height: 100%;
    }
    .btn-solicitar{
       padding: 0;
       background: #13588a;
    }
}

@media (max-width: 500px) {
    .contenido{
        width: 210px;
        margin: 0 auto;
    }

}
@media(max-width:767px) and (min-width: 500px){
    .img-carrusel1 {
        /*border-radius: 170px;*/
        height: 200px;
        width: 210px !important;
        margin: 0 auto;
    }
    .contenido {
        width: 210px;
        margin: 0 auto;
    }

}
@media(max-width: 991px){
    .fondo-menu{
        height: auto;
    }
    .cont-prod img {
        height: 195px;
    }
    .div-prod .texto-carru a {
        font-size: 15px;
    }
    .carru-prec{
        font-size: 1.1em;
    }


}
@media(max-width: 991px) and (min-width: 767px){
    .div-prod .contenido p {
        /*left: 23%;*/
        font-size: 17px;
    }
}


@media(min-width: 991px){
    .linea-pie::after{
        content: url(../img/linea-pie.png);
        height: 50%;
        top: 0;
        left: 95%;
        position: absolute;
    }  
    /* SOMBRA DEL BANNER */
    .sombra-banner{
        z-index:1090;
        margin-top: -17px;
        width: 100%;
    }
}

@media(max-width:722px){
    .cont-prod img {
        height: auto;
        width: 100% !important;
    }
    .div-prod{
        width: 100%;
        margin: 0;
    }
}